<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Conway's life</title>
  <script src="./js/presenter.js" type="module"></script>
</head>
<body>
<div id="game"></div>
<button id="next">Next</button>
</body>
</html>